<div class="playlist">
    <select>
        <option>ČESKÉ</option>
        <option>CIZOJAZYČNÉ</option>
        <option>LIDOVKY</option>
        <option>OSTATNÍ</option>
    </select>
    <app-button iconName="unfold_more"></app-button>
</div>